libexif Image Tag Remote Denial Of Service Vulnerability

The libexif library is prone to a denial-of-service vulnerability because of an infinite-recursion error.

Exploiting this issue allows remote attackers to cause denial-of-service conditions in the context of an application using the vulnerable library.


 

Privacy Statement
Copyright 2010, SecurityFocus